Subject: [babel] Security Considerations for Babel

From: Juliusz Chroboczek <[email-masked]>
Date: Tue, 03 Jan 2017 01:30:21 +0100

While we're on the subject of Security Considerations, I'd like to remind
people that I once wrote that thing:

  https://tools.ietf.org/html/draft-chroboczek-babel-security-considerations-00

At the time, I was feeling somewhat displeased with the deliberate
obstructionism of some security experts wrt. MTI security mechanisms, so
the document contains a fair amount of deliberately provocative rhethoric
in Sections 1 and 4 which is not necessarily suitable for publication in
an RFC.  OTOH, Sections 2 and 3 contain a fair amount of useful
information about the more obvious attacks on unsecured Babel.

I'm happy to let this document rot in peace in the IETF archives, but
I also see no reason why somebody wouldn't want to take it over in a view
to getting it published.

-- Juliusz